.g-only-tablet{
    display: none !important;
}

.personal-cabinets {
    background: #eff0f5;
    padding: 0 30px;
	padding-top: 40px;
}
@media only screen and (max-width: 767px) {
    .personal-cabinets {
        padding-left: 16px;
        padding-right: 16px;
    }
}


.personal-cabinets .container-fluid {
    max-width: 1350px;
    padding: 50px 35px 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border: 1px solid #ededed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    overflow: hidden;
}
@media screen and (max-width:1279px) {
    .personal-cabinets .container-fluid {
        flex-direction: column;
    }
}
@media screen and (max-width:767px) {
    .personal-cabinets .container-fluid {
        padding: 18px 20px 15px;
    }
}

.personal-cabinets__side {
    width: 210px;
    margin-right: 40px;
}
@media screen and (max-width:1279px) {
    .personal-cabinets__side {
        width: 100%;
        margin-right: 0;
        margin-bottom: 32px;
        text-align: center;
    }
}
@media screen and (max-width:767px) {
    .personal-cabinets__side {
        text-align: left;
    }
}

.personal-cabinets__title {
    font-size: 22px;
    line-height: 1.25;
    font-weight: 500;
    margin-bottom: 26px;
}
@media screen and (max-width:1279px) {
    .personal-cabinets__title {
        margin-bottom: 4px;
    }
}
@media screen and (max-width:767px) {
    .personal-cabinets__title {
        font-size: 17px;
        line-height: 1.24;
    }
}

.personal-cabinets__text {
    font-size: 16px;
    line-height: 1.4;
}
@media screen and (max-width:1279px) {
    .personal-cabinets__text {
        font-size: 14px;
        line-height: 1.29;
    }
}

.personal-cabinets__list {
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
}
@media screen and (max-width:1279px) {
    .personal-cabinets__list {
        min-width: 100%;
    }
}
@media screen and (max-width:767px) {
    .personal-cabinets__list {
        flex-wrap: wrap;
        margin: 0 -7px;
    }
}

.personal-cabinets__item {
    text-align: center;
    width: 20%;
    flex-shrink: 0;
}
@media screen and (max-width:767px) {
    .personal-cabinets__item {
        width: calc(50% - 10px / 2);
        display: flex;
        align-items: center;
        margin-bottom: 16px;
    }
}

.personal-cabinets__icon {
    margin: auto;
    width: 50px;
    height: 50px;
    margin-bottom: 5px;
}
@media screen and (max-width:767px) {
    .personal-cabinets__icon {
        width: 33px;
        height: 33px;
        margin: 0;
        margin-right: 9px;
        flex-shrink: 0;
    }
}
.personal-cabinets__item svg, .personal-cabinets__item img {
    fill: #001424;
    width: 100%;
    height: 100%;
    /*-webkit-transition: all 175ms;
    -moz-transition: all 175ms;
    -o-transition: all 175ms;
    -ms-transition: all 175ms;
    transition: all 175ms;*/
}
@media screen and (max-width:767px) {
    .personal-cabinets__icon img {
        filter: invert(21%) sepia(98%) saturate(7245%) hue-rotate(352deg) brightness(87%) contrast(105%);
    }
}
.personal-cabinets__item:hover img {
    filter: invert(21%) sepia(98%) saturate(7245%) hue-rotate(352deg) brightness(87%) contrast(105%);
}
@media screen and (max-width:767px) {
    .personal-cabinets__icon svg {
        fill: #e30613;
    }
}
.personal-cabinets__item:hover svg {
    fill: #e30613;
}

.personal-cabinets__btn {
    color: #001424;
    font-size: 18px;
    line-height: 1.33;
    -webkit-transition: all 175ms;
    -moz-transition: all 175ms;
    -o-transition: all 175ms;
    -ms-transition: all 175ms;
    transition: all 175ms;
    margin-top: 20px;
    text-align: center;
}
@media screen and (max-width:1279px) {
    .personal-cabinets__btn {
        font-size: 15px;
        line-height: 1.4;
    }
}
@media screen and (max-width:767px) {
    .personal-cabinets__btn {
        border: none;
        margin: 0;
        padding: 0;
        text-align: left;
        font-size: 12px;
    }
}
.personal-cabinets__item:hover .personal-cabinets__btn {
    color: #e30613;
}


.promo-tiles {
    background: #eff0f5;
    padding: 20px 30px 0 30px
}
@media only screen and (max-width: 767px) {
    .promo-tiles {
        padding-top: 0;
        padding-left: 16px;
        padding-right: 16px;
    }
}

.promo-tiles__inner {
    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
}

.promo-tiles__row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-left: -12px;
    margin-right: -12px;
}

.promo-tiles__item {
    min-width: 50%;
    flex-grow: 1;
    display: block;
    margin: 20px 0;
    padding: 0 12px;
	width: 50%;
}
@media screen and (max-width:767px) {
    .promo-tiles__item {
        min-width: 100%;
        margin-top: 10px;
    }
}

.promo-tiles__logo {
    margin-left: 35px;
    margin-bottom: 20px;
    font-size: 0;
    display: block;
}
@media screen and (max-width:767px) {
    .promo-tiles__logo {
        margin-bottom: 15px;
    }
}
.promo-tiles__logo svg, .promo-tiles__logo img {
    fill: #001424;
    width: auto;
    height: 20px;
    /*-webkit-transition: all 175ms;
    -moz-transition: all 175ms;
    -o-transition: all 175ms;
    -ms-transition: all 175ms;
    transition: all 203ms;
    */

}
.promo-tiles__logo:hover svg {
    fill: #e30613;
}
.promo-tiles__logo:hover img {
    filter: invert(21%) sepia(98%) saturate(7245%) hue-rotate(352deg) brightness(87%) contrast(105%);
}
.promo-tiles__card {
    display: block;
    background: #fff;
    border: 1px solid #ededed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    overflow: hidden;
}
.promo-tiles__card:hover {
    -webkit-box-shadow: 0 6px 30px rgba(0,0,0,.1);
    box-shadow: 0 6px 30px rgba(0,0,0,.1);
}

.promo-tiles__card a {
    display: block;
    min-height: 200px;
    padding: 30px 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
@media screen and (max-width:959px) {
    .promo-tiles__card a {
        padding: 24px;
    }
}
@media screen and (max-width:767px) {
    .promo-tiles__card a {
        min-height: 140px;
        padding: 15px 15px 0 15px;
    }
}

.promo-tiles__text {
    font-size: 19px;
    line-height: 1.38;
    max-width: 300px;
    color: #001424;
    position: relative;
    z-index: 1;
}
@media screen and (max-width:1679px) {
    .promo-tiles__text {
        max-width: 60%;
        font-size: 19px;
        line-height: 1.37;
    }
}
@media screen and (max-width:1279px) {
    .promo-tiles__text {
        font-size: 17px;
        line-height: 1.35;
    }
}
@media screen and (max-width:959px) {
    .promo-tiles__text {
        max-width: 60%;
    }
}
@media screen and (max-width:767px) {
    .promo-tiles__text {
        max-width: 100%;
        font-size: 16px;
        line-height: 1.38;
        margin-bottom: 10px;
    }
}

.promo-tiles__img {
    width: 240px;
    height: 200px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    background-position: right bottom;
}
@media screen and (max-width:959px) {
    .promo-tiles__img {
        width: 100%;
        height: 160px;
    }
}
@media screen and (max-width:767px) {
    .promo-tiles__img {
        position: relative;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 140px;
        background-position: center bottom;
    }
}